public class Main {
    public static void main(String[] args) {
        /*CommandParser c = new CommandParser();

        while(true){
            c.startParsing();
        }*/

        LineFilterer f = new LineFilterer();
        f.start();
    }
}